FoxDot\.lib\.Settings package
=============================

Submodules
----------

FoxDot\.lib\.Settings\.conf module
----------------------------------

.. automodule:: FoxDot.lib.Settings.conf
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.Settings
    :members:
    :undoc-members:
    :show-inheritance:
